torchvision
===========

The :mod:`torchvision` package consists of popular datasets, model
architectures, and common image transformations for computer vision.

.. toctree::
   :maxdepth: 2
   :caption: Package Reference

   datasets
   io
   models
   ops
   transforms
   utils

.. automodule:: torchvision
   :members:
